/* Localized versions of Info.plist keys */

CFBundleName = "Fermer toutes les fenêtres dans le Finder";
NSHumanReadableCopyright = "Copyright 2005 Apple Computer, Inc.";

AMName = "Fermer toutes les fenêtres dans le Finder";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "";
AMDResult = "";
AMDRequires = "";
AMDSummary = "Cette action va fermer toutes les fenêtres dans le Finder des ordinateurs de l’action précédente.";
CFBundleVersion = " 8C130";